﻿#a0-lock.a0-theme-default .a0-panel .a0-top-header {
    min-height: 80px;
}

#a0-lock.a0-theme-default .a0-panel .a0-icon-container {
    min-height: 80px;
}

#a0-lock.a0-theme-default .a0-panel .a0-top-header h1 {
    margin-top: 15px;
}

#a0-lock.a0-theme-default .a0-panel .a0-icon-container .a0-image img {
    height: 30px;
}

.auth0-lock.auth0-lock .auth0-lock-header-bg {
    background: #ffffff !important;
}

.auth0-lock.auth0-lock .auth0-lock-header-bg .auth0-lock-header-bg-solid {
    background: #ffffff !important;
}

.auth0-lock-header-bg-blur {
    background-image: none !important;
}

.auth0-lock-name {
    font-size: 15px !important;
}

.auth0-lock.auth0-lock .auth0-lock-input-wrap.auth0-lock-input-wrap-with-icon {
    padding-left: 0 !important;
}

.auth0-lock-content {
    padding-top: 0 !important;
}

.auth0-label-submit span {
    display: none !important;
}

.auth0-lock.auth0-lock .auth0-lock-header-logo {
    margin-top: 6px !important;
    margin-bottom: 14px !important;
}

.auth0-lock .auth0-lock-form div.auth0-lock-pane-separator {
    padding-top: 10px !important;
}

.auth0-lock.auth0-lock .auth0-lock-submit .auth0-label-submit {
    font-weight: bold;
}

.auth0-lock.auth0-lock .auth0-lock-header {
    padding-bottom: 0 !important;
    height: 110px !important;
}

.auth0-lock.auth0-lock .auth0-lock-social-buttons-container {
    padding-top: 10px !important;
}

#a0-lock .a0-create-account .a0-btn-small {
    text-align: center;
    font-weight: 700;
    display: block !important;
    width: 100% !important;
    float: none;
    letter-spacing: 1px;
    padding: 20px 0;
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #16214D;
    color: white;
}

.auth0-lock.auth0-lock .auth0-lock-cred-pane {
    -webkit-box-shadow: 0 0 10px rgba(17, 17, 24, 0.3);
    box-shadow: 0 0 10px rgba(17, 17, 24, 0.3);
    border-radius: 3px;
}

.auth0-lock.auth0-lock .auth0-lock-form .auth0-lock-alternative .auth0-lock-alternative-link {
    color: #999999;
}

.auth0-lock.auth0-lock .auth0-lock-form p {
    font-size: 15.2px;
}

.auth0-lock.auth0-lock .auth0-lock-social-button {
    width: 50px;
    height: 50px;
    margin: 4px 5px;
    border-radius: 0;
}

.auth0-lock.auth0-lock .auth0-lock-social-button .auth0-lock-social-button-icon {
    width: 50px;
    height: 50px;
}

.auth0-lock.auth0-lock .auth0-lock-social-button.auth0-lock-social-big-button .auth0-lock-social-button-text {
    padding-left: 64px
}

.auth0-lock .auth0-sso-notice-container {
    background: none;
    padding-top: 20px;
}

@media(max-width: 480px) {
    .auth0-lock.auth0-lock .auth0-lock-social-button .auth0-lock-social-button-icon {
        background-size: auto 30%;
    }
}